1 ignored security issue in jessie

package:
ruby-rest-client
severity:
low
created:
2015-07-12
last updated:
2019-01-21

There is 1 open security issue in jessie.
1 issue skipped by the security teams:
  • CVE-2015-3448: REST client for Ruby (aka rest-client) before 1.7.3 logs usernames and passwords, which allows local users to obtain sensitive information by reading the log.
Please fix it.